/*
[es] BLuE style
by Br@nkoR
*/

/*@import url("izmene.css");*/


body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.2pt;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #E8F0F3;
}

blockquote {
	text-align: left;
}
::-moz-selection{
	background-color: #7F868C;
	color: #ccc;
}
::selection{
	background-color: #7F868C;
	color: #eee;
}
#header ul, #header li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header {
	width: 98%;
	margin: 20px auto;
	background-color: #CBD8E0; 
	border: 1px solid #fff;
	text-align: left;
}
#header #menu, #header #via {
	text-align: center;
	margin: 1px 0;
}
#header #menu ul, #header #via ul {
	text-align: center;
	margin: 1px 0;
}
#header #menu li, #header #via ul, #header #via li, #loginBox li {
	display: inline;
}
#header #logo, #header #loginBox, #header #search, #header #banners {
	text-align: center;
}
#header #banners {
	border-top: 1px solid #fff;
	padding: 5px;
}
#header #search {
	padding: 10px;
	vertical-align: middle;
}
#header #search form{
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#header #search input, #header #search a{
	vertical-align: middle;
}

acronym {
	border-bottom: 1px dashed #444;
	cursor: help;
}
td.cat, table td.brdr table td.cat, div.cat {
	background-color: #9EB1BF;
	color: #fafafa;
}
/*
td.cat a {
	color: #fafafa;
}*/
td.forumline1 {
	font-size: 7.2pt;
	background-color: #DBE4EA;
}
td.title, table td.brdr table td.title, div.title {
	background-color: #7F868C;
	color: #fafafa;
} 
td.msg1, div.msg1 {
	background-color: #CBD8E0;
	color: #000000;
} 
td.msg2, div.msg2 {
	background-color: #DBE4EA;
	color: #000000;
} 
td.msg3, div.msg3 {
	background-color: #EBF0F3;
	color: #000000;
}

td.brdr {
	background-color: #fff;
} 
td.brdr table td.title form input {
	background-color: #fff;
}
td.small {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.0pt;
} 
td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9.6pt;
} 
p.normal {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
} 
p.tiny {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.0pt;
} 
p.fixed {
	font-family: courier, 'courier new', sans-serif;
	font-size: 8.0pt;
} 
a {
	text-decoration: none;
	color: #111111;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
} 
a:link {
	color: #111111;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
} 
a:visited {
	color: #225577;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
} 
a:active {
	color: #447799;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
} 
a:hover {
	color: #225577;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
	text-decoration: underline;
} 
a.user_url {
	color: #111111;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0.1em dashed #666;
	font-size: 8.8pt;
} 
a.user_url:visited {
	color: #225577;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0.1em dashed #666;
	font-size: 8.8pt;
} 
a.user_url:hover, a.user_url:active {
	color: #225577;
	font-weight: bold;
	border-bottom: 0.1em solid #666;
	font-size: 8.8pt;
}
a.user_sig_url {
	color: #909090;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0.1em dashed #666;
	font-size: 7.2pt;
}
a.user_sig_url:visited {
	color: #909090;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0.1em dashed #666;
	font-size: 7.2pt;
}
a.user_sig_url:hover, a.user_sig_url:active {
	color: #225577;
	font-weight: bold;
	border-bottom: 0.1em solid #666;
	font-size: 7.2pt;
}

a.small {
	font-weight: bold;
	font-size: 7.2pt;
} 
a.small:link , a.small:visited {
	color: #111111;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
} 
a.small:hover, a.small:active {
	color: #225577;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	text-decoration: underline;
} 
a.smallforum {
	font-weight: bold;
	font-size: 8.8pt;
} 
a.smallforum:link , a.smallforum:visited {
	color: #111111;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
	font-weight: bold;
} 
a.smallforum:hover, a.smallforum:active {
	color: #8FB8DE;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
	font-weight: bold;
	text-decoration: underline;
} 
a.tiny {
	font-weight: normal;
	font-size: 7.2pt;
	font-family: verdana, arial, helvetica, sans-serif;
} 
a.tiny:link , a.tiny:active , a.tiny:visited {
	font-size: 7.2pt;
	color: #111111;
} 
a.tiny:hover {
	color: #225577;
	font-size: 7.2pt;
	text-decoration: underline;
}
.msgoptions a.modspec1 {
	background-color: #FFFAFA;
	border: 1px solid red;
}
a.modspec1 , a.modspec1:link , a.modspec1:active , a.modspec1:visited {
	color: red;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	padding: 1px;	
	margin:1px 1px 0 1px;
} 
a.modspec1:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	color: red;
	text-decoration: underline;
}
a.modspec2 , a.modspec2:link , a.modspec2:active , a.modspec2:visited {
	color: green;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	background-color: #FAFFFA;
	border: 1px solid green;
	padding: 1px;
	margin:1px 1px 0 1px;
} 
a.modspec2:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	color: green;
	text-decoration: underline;
} 
a.titlelink , a.titlelink:link , a.titlelink:active , a.titlelink:visited {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
	font-weight: bold;
	color: #fafafa;
} 
a.titlelink:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8.8pt;
	font-weight: bold;
	text-decoration: underline;
}
a.menu {
	border: 1px solid #80A0C0;
	padding: 5px 5px 5px 5px;
	font-weight: normal;
	font-size: 8.0pt;
	line-height: 3em;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: verdana, arial, helvetica, sans-serif;
} 
a.menu:link , a.menu:active , a.menu:visited {
	font-size: 8.0pt;
	background-color: #6D8DA0;
	color: #FFFFFF;
} 
a.menu:hover {
	font-size: 8.0pt;
	background-color: #fff;
	color: #7F9CAC;
	text-decoration: none;
}
td.brdr table td.title a.menu:link, td.brdr table td.title a.menu:visited {
	background-color:#E9EBEB;
	border: 0;
	color: #274C73;
}
td.brdr table td.title a.menu:hover {
	background-color: #fff;
}

.sponzor {
	border: 1px solid #80A0C0;
	background-color: #7F9CAC;
	color: #fff;
	padding: 5px 5px 5px 5px;
	font-weight: normal;
	font-size: 8.0pt;
	line-height: 3em;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
}
a.sponzorlink:link, a.sponzorlink:hover, a.sponzorlink:visited {
	font-size: 8.0pt;
	background-color: #7F9CAC;
	color: #fff;
	text-align: center;
}
a.menut {
	border: 1px solid #fff;
	padding: 4px 4px 4px 4px;
	font-weight: normal;
	font-size: 7.0pt;
	line-height: 2.5em;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #111111;
	background-color: #E8F0F3;
}
a.menut:link , a.menut:active , a.menut:visited {
	font-size: 7.0pt;
	color: #111111;
	background-color: #E8F0F3;
}
a.menut:hover {
	background-color: #FFFFFF;
	font-size: 7.0pt;
	color: #111111;
	text-decoration: none;
}

a.menupp {
	border: 1px solid #fff;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	font-size: 7.0pt;
	line-height: 2.5em;
	padding-top: 3px;
	padding-bottom: 3px;
} 
a.menupp:link , a.menupp:active , a.menupp:visited {
	background-color: red;
	color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.0pt;
	font-weight: bold;
	
	/*background-color: #E05261;
	background-color: #BA4545;*/
} 
a.menupp:hover {
	border: 1px solid red;
	background-color: #FFFFFF;
	color: red;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.0pt;
	font-weight: normal;
	text-decoration: none;
	
	/*border-color: #E05261;
	border-color: #BA4545;
	color: #E05261;
	color: #BA4545;*/
} 
input {
	color: #fff;
	font: normal 8.0pt verdana, arial, helvetica, sans-serif;
	text-indent: 2px;
	border: 1px solid #808080;
	background-color: #99A0A4;
}
/*input {
	background-color: #ECECEF;
	background-color: #EDF4F8;
	color: #000;
}
#header input {
	background-color: #99A0A4;
	color: #fff;
}*/

input.button {
	color: #fff;
	font-size: 8.0pt;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #99A0A4;
}
input.checkbox {
	border: 0;
	background-color: transparent;
	color: #000;
}
input[type=checkbox] {
	background-color: #fff;
	color: #000;
}
input[type=radio] {
	background-color: #fff;
	color: #000;
}
input[type=hidden] {
	border: 0;
}
textarea {
	color: #fff;
	font: normal 9.6pt verdana, arial, helvetica, sans-serif;
	background-color: #99A0A4;
	border: 1px solid #808080;
	overflow: auto;
}

/*textarea {
	background-color: #EDF4F8;
	color: #000;
	padding: 2px;
	overflow: auto;
}*/
optgroup {
	background-color: #9EB1BF;
	color: #fff;
	font-style: normal;
	font-size: 8pt;
}
select {
	color: #000000;
	font: normal 8.8pt verdana, arial, helvetica, sans-serif;
	background-color: #D7E2E8;
	border: 1px solid #eee;
	font-size: 8pt;
} 

option {
	background-color: #D7E2E8;
	color: #51485f;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
} 
option[selected="selected"] {
	font-weight: bold;
	
}

.menu {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: normal;
	color: #225577;
	background-color: #d9d9dd;
} 
sup a.user_url, sup a.user_url:visited {
	border-bottom: none;
}
sup a.user_url:active, sup a.user_url:hover {
	border-bottom: none;
	text-decoration: underline;
}
a.user_url sup {
  line-height: 1.5em;
}

#googleads {
	position: fixed;
	width: 130;
	top: 5px;
	right: 0px;
	overflow: auto;
}

#content {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 120px;
	overflow: auto;
}

a.profil_menu {
	color: #111111;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7.2pt;
	font-weight: bold;
	line-height: 1.8em;
	margin: 1px 1px 0 1px;
	display: block;
	background-color: #DBE4EA;
	padding: 0;
	padding-left: 5px;
	border: 0;
}
a.profil_menu:visited {
	font-size: 7.2pt;
	color: #225577;
}
a.profil_menu:hover {
	font-size: 7.2pt;
	background-color: #FFFFFF;
	color: #4C79A6;
	text-decoration: none;
}

pre {
	line-height: 0.7em;
}

hr {
	border: 1px solid #9EB1BF;
	border-top-color: #789;
	border-left-color: #7F868C;
}


.term {
	background-color:black;
	border:2px inset lightgreen;
	padding:5px;
	font-family:monospace;
	color:lightgreen;
}
.bsod {
	background:#00a;
	padding:10px;
	color:white;
	font:12px bold;
	font-family: Lucida Console, Terminal, Fixedsys, Courier, monospace;
	margin:20px;
}


/*user list*/
p.listakorisnika a {
	background-color: #7F9CAC;
	color: #fff;
	border: 1px solid #fff;
	padding: 1px 2px;
	line-height: 2em;
}
p.listakorisnika a:hover {
	text-decoration: none;
	color: #000;
}
/*/user list*/
/*
body:after {
	content: "style by Br@nkoR";
	text-align: center;
	color: #369;
	display: block;
	
}*/
/*overlib*/
#overDiv table {
	background-color: #9EB1BF;
}
#overDiv table td table td {
	color: #000;
	background-color: #9EB1BF;
}
#overDiv table td table td b {
	background-color: #7F868C;
	color: #fff;
	display: block;
}
#overDiv {
	border: 1px solid #E8F0F3;
}
#overDiv, #overDiv table{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#overDiv table td table td b {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/*/overlib*/

#loginBox {
	background-color: #CBD8E0;
}
#loginBox form {
	margin: 0;
	padding: 0;
}
#loginBox #logout, #loginBox #login{
	padding: 5px;
	background-color: #E8F0F3;
	margin: 10px 40px;
	font-size: 9pt;
}
#loginBox #logout i {
	color: #7F868C;
}
#loginBox form a:link, #loginBox  form table a:visited{
	background-color: #CDD3D3;
}
#loginBox form a:hover {
	background-color: #fff;
}
#header #loginBox {
	padding-top: 10px;
}
#header #loginBox ul {
	padding-top: 0px;
}
#header #loginBox ul li a {
	vertical-align: middle;
}
table td.brdr td p.tiny, table td.brdr td p.normal {
	margin: 0;
	padding: 0;
}

td.brdr table td.title form {
	margin: 0;
	padding: 0;
}
td.brdr table td.title form input{
	vertical-align: middle;
}
td.brdr table td.title a, td.brdr table td.title form, td.brdr table td.title form input {
	/*vertical-align: middle;
	display: inline;*/
}
td.brdr table td.title form input {
	color: #333;
}

/*post*/
.post td.brdr, .post td.brdr td.msg1, .post td.brdr td.msg2 {
	background-color: transparent;
}
/*options*/
.post span.msgoptions {
	padding-bottom: 20px;
	padding-right: 5px;
	border-bottom: 20px solid #D2DBE2;
	display: block;
}
.msgoptions a.tiny {
	border: 1px solid #fff;
	padding: 1px;
	background-color: #DBE4EA;
	text-decoration: none;
	line-height: 2em;
}
.msgoptions a.tiny:hover {
	text-decoration: none;
	background-color: #fff;
}
span.msgoptions a.tiny, span.msgoptions a.tiny {
	border-color: #9EB1BF;
}
/*/options*/

/*text*/
table.post div.post_text, .post div.post_text {
	border: 1px solid #D4D9DE;
	background-color: #F3F7F9;
	padding: 10px 5px;
	margin: 0px;
	margin-top: 10px;
}


/*/text*/
/*user*/
table.post td.brdr td.msg1 p.tiny, table.post td.brdr td.msg2 p.tiny {
	-webkit-box-shadow: 1px 1px 1px #c8cdd6;
	border: 1px solid #D4D9DE;
	background-color: #F3F7F9;
	padding: 5px;
}
table.post td.brdr td.msg1 p.tiny a.small, table.post td.brdr td.msg2 p.tiny a.small, table.post td.brdr td.msg1 p.tiny a.small:link, table.post td.brdr td.msg2 p.tiny a.small:link {
	font-weight: normal !important;
	/*font-size: 8pt !important;*/
	border-bottom: 1px dotted #444 !important;
	color: #444 !important;
}
table.post td.brdr td.msg1 p.tiny a.small:hover, table.post td.brdr td.msg2 p.tiny a.small:hover {
	text-decoration: none;
	border-bottom: 1px solid #000 !important;
	color: #000 !important;
}
/*
a.profil_menu {
	font-weight: bold !important;
	font-size: 7.2pt !important;
	border: 0 !important;
}*/
/*/user*/
/*/post*/


/*quote tag*/
.quote {
	background-color: transparent;
	margin: 5px 20px;
	padding: 5px;
	font-size: 11px;
	margin-bottom: 0;
	padding-bottom: 5px;
	padding-top: 20px;
}
.quote * {
	font-size: 11px;
}
.quote div.tiny {
	padding-bottom: 5px;
	padding:2px;
	background-color: #BCCAD3;
	color: #000;
	color: #fff;
	margin: 0;
	font-weight: bold;
	font-variant: small-caps;
}

.quote div.quote_text {
	padding: 3px;
	border: 1px solid #fff;
	border-color: #9EB1BF;
	background-color: #fff;
}
.quote .quote_text a.user_url {
	font-size: 11px;
}
/*/quote tag*/


/*code tag*/
.code {
	color: #333;
	background: white;
	overflow: auto;
	font-family: monospace, 'courier new', courier;
	padding: 10px;
	margin: 10px;
	border: 1px solid gray;
}
.code:first-line { 
	font-size: 16px;
	color: #335780;
}
.code_old {
	font-family: courier, 'courier new', sans-serif;
	color: #333333;
	background-color: #fafafa;
	border: 1px solid #d1d7dc;
}
/*/code tag*/

/* attachment*/
fieldset {
	/*width: 90%;*/
	border: 1px solid #9EB1BF;
	margin: 10px 30px;
	margin-bottom: 10px;
	border: 0;
	background-color: #D2DBE2;
	font-style: normal;
	padding:0;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

fieldset legend {
	font-size: 8.0pt;
	color: #666;
	font-weight: bold;
	font-style: normal;
}

fieldset .fajlovi {
	border: 1px solid #fff;
	text-decoration: none;
	padding: 2px 10px;
	font-size: 8.8pt;
	background-color: #F3F7F9;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
fieldset .fajlovi a.small, fieldset .fajlovi a.small:link, fieldset .fajlovi a.small:visited {
	font-size: 11px;
	vertical-align: middle;
}
fieldset .fajlovi a.small:hover, fieldset .fajlovi a.small:active {
	font-size: 11px;
}
fieldset .fajlovi a.small img {
	vertical-align: middle;
}
/*/attachment*/

/*logo*/
#logo {
	 text-align:center;
}
#logo a {
	display: block;
	text-decoration: none;
	font-size: 1px;
	background-image: url(http://static.elitesecurity.org/es6.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #335780;
	margin: 0 auto;
}
/*/logo*/

/*faq*/
#faq {
	margin: auto 10% auto 10%;
	font-size: 9pt;
}
#faq .title {
	padding: 5px;
	font-size: 12pt;
}
#faq #faq_pitanja div{
	padding: 5px;
	text-align:left;
}
#faq .faq_text div.cat {
	background-color: #9EB1BF;
	color: #fafafa;
	padding: 5px;
	margin-bottom: 5px;
}
#faq div.msg1 {
	background-color: #CBD8E0;
	color: #000000;
}
#faq div.msg2 {
	background-color: #DBE4EA;
	color: #000000;
}
#faq .faq_text div.msg2 {
	padding: 5px;
} 
#faq .faq_text {
	text-align: left;
	margin: 10px;
	margin-bottom: 20px;
}
#faq .faq_text .msg2 {
	text-indent: 30px;
}
/*/faq*/

/*statistics*/
.stats_grafikon {
	background-color: #7F868C;
	height: 10px;
}
/*/statistics*/



/*signature*/
.sig_hr {
	display: none;
}
.sig_text {
	color: #999 !important;
	font-size: 7.5pt;
	border-top: 2px solid #D4D9DE;
	margin-top: 40px;
	padding: 3px;
	padding-bottom: 0;
	line-height: 1.2em;
}


.sig_text *, .sig_text a, .sig_text b, .sig_text span, .sig_text tt, .sig_text sub, .sig_text sup, .sig_text i, .sig_text u {
	font-weight: normal;
	font-size: 7.5pt;
	line-height: 1.2em;
	color: #999 !important;
	margin: 0;
	padding: 0;
}
.sig_text a.user_sig_url, .sig_text a.user_sig_url:link, .sig_text a.user_sig_url:visited {
	color: #777 !important;
	font-weight: normal;
	border-color: #777;
	font-size: 7.5pt;
	border-bottom: 1px dotted #777 !important;
}
.sig_text a:hover, .sig_text a.user_sig_url:hover {
	font-size: 7.5pt;
	font-weight: normal;
	text-decoration: none;
	color: #333 !important;
	border-color: #333;
	border-bottom: 1px solid #777 !important;
}
.sig_text a.user_sig_url:hover * {
	color: #333 !important;
}
/*/signature*/


/*footer*/
#footer {
	width: 98%;
	text-align: left;
	margin: 0 auto;
	margin-top: 10px;
	font-size: 8pt;
}
#footer div.cat {
	background-color: #9EB1BF;
	color: #fafafa;
	padding: 5px;
	margin-top: 5px;
	font-size: 10pt;
}
#footer div.msg1 {
	background-color: #CBD8E0;
	color: #000000;
	text-align: center;
	padding: 5px;
}
#footer div.msg1 p.normal {
	text-align: justify;
	text-indent: 20px;
	margin: 0;
	padding: 5px;
	background-color: transparent;
	font-size: 8pt;
}
#footer div.msg2 {
	background-color: #DBE4EA;
	color: #000000;
	text-align: center;
	padding: 5px;
}

#footer div.msg1 {
	border: 1px solid #fff;
	border-top: 0;
}
#footer div.msg2 {
	border: 1px solid #fff;
	border-top: 0;
}
#footer div.cat {
	border: 1px solid #fff;
}
#footer a{
	font-size: 8pt;
}
#footer a.small{
	font-size: 7.5pt;
}
#footer div.msg1 p.normal a {
	font-weight: bold;
	font-size: 8pt;
}
/*/footer*/



/*/post test*/
table.post {
	border-bottom: 20px solid #D2DBE2;
	margin-bottom: 10px;
}
table.post td.brdr td.msg1 p.tiny, table.post td.brdr td.msg2 p.tiny {
	border-top-width: 1px;
	margin-top: 5px;
}
table.post span.msgoptions {
	border: 0;
}
/*/post test*/


/*user profil*/
#profil, table#profil {
	background-color: #fff;
}
#profil .cat {
	background-color: #7F868C;
	color: #fafafa;
}
#profil .cat b{
	vertical-align: middle;
}
#profil .cat h2 {
	margin: 0;
	padding: 5px 0;
}
#profil .msg1 {
	background-color: #CBD8E0;
}
#profil .msg2 {
	background-color: #DBE4EA;
}
#profil .title {
	background-color: #9EB1BF;
	color: #fff;
}
#profil .title a {
}

/*
#profil .msg1 * {
	color: #000 !important;
	font-weight: normal !important;
}*/

/*user profil*/




/*tema*/
#tema {
	background-color: #fff;
	padding: 0;
}
#tema p.tiny {
	margin: 0;
	padding:0;
}
/*/tema*/


/*images*/
body {
	background-image: url(stil3_image/bg.gif);
}
.post div.post_text{
	background-image: url(stil3_image/post_bg.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	-webkit-box-shadow: 1px 1px 1px #c8cdd6;
}
/*/images*/

table td.brdr table td.msg1 p.tiny a.tiny:visited {
	text-decoration: underline;
}
table td#tema table td.msg1 p.tiny a.tiny:visited {
	text-decoration: none;
}


#footer div.msg1 form {
	background-color: #E8F0F3;
	margin: 0;
	padding: 5px;
	margin: 5px 100px;
}

/*test*/
.post div.post_text {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
table.post td.brdr td.msg1 p.tiny, table.post td.brdr td.msg2 p.tiny {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-outline-radius: 10px;
	-webkit-outline-radius: 10px;
	border-radius: 10px;
}
#header {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
table.post span.msgoptions a{
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#header a.menut, #header a.menupp {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#header #menu ul {
	background-color: #E8F0F3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 10px 40px;
}
.quote div.tiny {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
}
.quote div.quote_text { 
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#footer div.msg1 form {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/*
input {
	-moz-border-radius: 5px;
	border-radius: 5px;
}
textarea {
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
}
*/

/*
table td.brdr table td.title {
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#footer div.msg1, #footer div.cat, #footer div.msg2 {
	-moz-border-radius: 10px;
	border-radius: 10px;
}*/

#header #via {
	margin-top: 2px;
}
#header #via a {
	font-weight: bold;
	font-size: 9pt;
	color: #7F868C;
	text-transform: lowercase;
}
a.menupp:link, a.menupp:hover {
	font-weight: bold;
}

.code {
	font-size: 9pt;
	border-color: #ccc;
	background-color: #f7f7f7;
	line-height: 1.3em;
}

form[name=form2] {
	margin-top: 10px;
}
div.msg1 div.cat b{
	padding: 2px;
}

#header #loginBox ul {
	padding-bottom: 5px;
}

#header #loginbox #hmb {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #fff !important;
	/*border: 0 !important;*/
	padding: 0 0 0 0!important;
	padding-top: 0 !important;
	font-size: 0 !important;
	vertical-align: middle;
}
#header #loginbox #hmb ul{
	padding: 5px;
	vertical-align: middle;
	margin: 0;
}

#header #loginbox #hmb ul li, #header #loginbox #hmb ul li a{
	padding: 0;
	vertical-align: middle;
	margin: 0;
}
#header #loginbox #hmb ul li a {
	padding: 2px;
	margin: 0 2px;
	font-size: 7pt;
}

#headerbox {
	padding: 0 !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*text-align: left;*/
}
#mtboxtable {
	width: 100%;
}
#headerbox table {
	background-color: #EBF0F3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 100%;
}
#headerbox td {
	color: #444;
	font-size: 7.2pt;
}
#headerbox td a {
	color: #000;
	font-weight: normal;
	font-size: 7.2pt;
}
#headerbox td a:hover {
	color: #225577;
}
#headerbox td.cat {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-size: 9pt;
	font-variant: small-caps;
}
#headerbox td.msg3 {
	background-color: #DBE4EA;
	color: #000;
	font-size: 8pt;
	font-variant: small-caps;
}
#headerbox td {
	padding: 1px 8px;
}
#footer div.cat {
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
#footer div.brdr center div.cat {
	font-weight: bold;
}
#footer div.brdr center div.msg2 {
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}


table td.brdr td.msg1 div.msg1, div.msg1 #output1, div.msg1 #output2, #soslistfooter {
	font-size: 7pt;
}
html > body div.msg1 #output1, html > body div.msg1 #output2, html > body #soslistfooter {
	white-space: nowrap;
	overflow: hidden;
}

#soslistfooter form {
	margin: 0;
	padding: 0;
	float: none !important;
	text-align: right;
}
#soslistfooter select {
	margin-top: 5px;
}
table td.brdr td.msg1 div.msg1 div.cat {
	font-size: 9pt;
	padding: 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
	zoom: 1;
}


#soslistfooter a.tiny, #soslistfooter a.tiny:link, #soslistfooter a.tiny:visited, #soslistfooter a.tiny:hover{
	font-weight: normal;
}

#naslovteme {
	/*width: 700px;*/
	margin: 5px 10%;
	background-color: #F3F7F9;
	border: 1px solid #D4D9DE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	-webkit-box-shadow: 5px 5px 10px #c8cdd6;
}
#naslovteme h1 {
	margin: 0;
	padding: 4px;
	font-size: 16pt;
	color: #7F868C;
}

#loginBox #logout input {
	margin-left: 5px;
}

#login ul, #login ul li {
	margin: 0 !important;
	padding: 0 !important;
}
#login p {
	margin: 0 !important;
	padding: 10px 0 0 0 !important;
}
#login, #logout {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#login {
	vertical-align: middle;
	padding: 10px 0 !important;
}

iframe {
	padding: 0;
	margin: 0;
	background-color: #CBD8E0;
}
/*
table#baner {
	width: 100%;
}
table#baner td {
	width: 120px;
}*/
body#iframe, table#baner, table#baner td {
	background-color: #CBD8E0;
	background-image: none;
	text-align: center;
}
table#baner object, table#baner img {
	vertical-align: middle;
}
/*
.sig_text {
	-moz-user-select: none;
}*/

/*post test image*//*
table.post td.brdr td.msg1 p.tiny, table.post td.brdr td.msg2 p.tiny {
	background-image: url(stil3_image/user_bg.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
}
.post div.post_text{
	background-image: url(stil3_image/post_bg.png);
}
#headerbox table {
	background-image: url(stil3_image/headerbox_bg.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;

}
*//*/post test image*/

/*
body > table td.brdr, body > table td.brdr td.cat {
	-moz-border-radius: 10px;
}
body > table td.brdr td.title:-moz-first-node, body > table td.brdr td.msg1:-moz-first-node, body > table td.brdr td.msg2:-moz-first-node {
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

body > table td.brdr td.title:-moz-last-node, body > table td.brdr td.msg1:-moz-last-node, body > table td.brdr td.msg2:-moz-last-node {	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
*/

/*t*/
html body:-moz-last-node .post div.post_text, html body:-moz-last-node table.post td.brdr td.msg1 p.tiny, html body:-moz-last-node table.post td.brdr td.msg2 p.tiny, html body:-moz-last-node #naslovteme {
	border-right: 2px solid #C8CDD6 !important;
	border-bottom: 2px solid #C8CDD6 !important;
}
#header #menu li:-moz-first-node a {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
#header #menu li:-moz-last-node a, #header #menu li:-moz-last-node span {
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.post td[class*="msg"][nowrap="nowrap"][align="left"] sup:-moz-last-node {
	color: #999;
}
.post td[class*="msg"][nowrap="nowrap"][align="left"] sup:-moz-last-node:hover {
	color: #000;
}
.post td[align="right"] sup:-moz-first-node b{
	color: #555 !important;
	padding: 2px;
	background-color: #fafafa !important;
	border: 1px solid #C8CDD6;
	border-right-width: 2px;
	border-bottom-width: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 2em !important;
}
.post td[align="right"] sup:-moz-first-node b:hover {
	border-color: #bbb;
	color: #000 !important;
}
.post td[align="right"] sup:-moz-first-node b b {
	border: 0;
	color: #333 !important;
	
}
/*/t*/

.post a.profil_menu:-moz-last-node {
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
/*t*/
table.post td.brdr td.msg1 p.tiny, table.post td.brdr td.msg2 p.tiny {
	color: #303030;
}
.post span:-moz-first-node {
	color: #000;
	margin-bottom: 10px;
}
/*
table.post td.brdr td.msg1 p.tiny  span:-moz-first-node, table.post td.brdr td.msg2 p.tiny span:-moz-first-node{
	background-image: url(stil3_image/user.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 17px;
}*/
.post td.brdr table td:-moz-last-node table:-moz-first-node td:-moz-first-node a{
	color: #444;
	font-size: 8pt;
	vertical-align: middle;
	/*padding: 2px;
	background-color: #fafafa !important;
	border: 1px solid #C8CDD6;
	border-right-width: 2px;
	border-bottom-width: 2px;
	-moz-border-radius: 5px;*/
}
/*/t*/


.code {
	max-height: 300px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
}

td.title a.title {
	background-color: transparent;
	border-bottom: 1px dotted #eee;
}
td.title {
	vertical-align: middle;
}


div#banners iframe{
	height: 68px;
}
table#baner td{
	padding: 0;
	margin: 0;
}
iframe{
	z-index: 100;
}
a img {
	border: 0;
}

/*email pracenje*/
td.title a.menupp, td.title a.menupp:link, td.title a.menupp:visited {
	background-color: #6F7F9A !important;
	border: 1px solid #fff !important;
	color: #fff !important;
	font-weight: normal !important;
}

td.title a.menupp:hover {
	background-color: #fff !important;
	border: 1px solid #6F7F9A !important;
	color: #6F7F9A !important;
	font-weight: normal !important;
}

/*/email pracenje*/



/*
.post img {
	display: none;
}
.post .post_text img{
	display: inline;
}
.post fieldset img{
	display: inline;
}*/
/*
#logout img {
	display: none;
}

#logout b {
	background-image: url(stil3_image/lightbulb.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 25px;
}
*/
.post_text { line-height: normal; }

